<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>trial.continue.using</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>即将到期</string>
			<key>one</key>
			<string>您仍可以继续使用QuickPlan试用版1天</string>
			<key>other</key>
			<string>您仍可以继续使用QuickPlan试用版%d天</string>
		</dict>
	</dict>
	<key>trial.remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>即将到期</string>
			<key>one</key>
			<string>剩余1天</string>
			<key>other</key>
			<string>剩余%d天</string>
		</dict>
	</dict>
	<key>max.outline.levels.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@max@</string>
		<key>max</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>最大允许%d级任务</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>在同一个任务组中，总共重复该任务%#@times@，保持其日期不变。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>总共重复该任务%#@times@到一个新的任务组中，保持其日期不变。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>总共重复该任务%#@times@到一个新的子项目中，保持其日期不变。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>在同一个任务组中，每隔%#@every@重复一次任务，共重复%#@times@。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d天</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的任务组中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d天</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的子项目中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d天</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>在同一个任务组中，每隔%#@every@重复一次任务，共重复%#@times@。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d周</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的任务组中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d周</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的子项目中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d周</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>在同一个任务组中，每隔%#@every@重复一次任务，共重复%#@times@。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d月</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的任务组中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d月</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>每隔%#@every@重复一次任务，共重复%#@times@到一个新的子项目中。</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d次</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d月</string>
		</dict>
	</dict>
	<key>resource.adding.ignored</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@ignored@</string>
		<key>ignored</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>添加时忽略了1个联系人，因为其姓名或电子邮件无效</string>
			<key>other</key>
			<string>添加时忽略了%d个联系人，因为其姓名或电子邮件无效</string>
		</dict>
	</dict>
	<key>legacy.today.inapp.project.more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@more@</string>
		<key>more</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>还有另外%d个任务也被安排在今日...</string>
		</dict>
	</dict>
	<key>legacy.today.max.projects.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@maximumn@</string>
		<key>maximumn</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>最多可加入%d个项目</string>
		</dict>
	</dict>
	<key>team.export.member.assignment</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@assignment@</string>
		<key>assignment</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>没有安排任何任务</string>
			<key>other</key>
			<string>安排了%d个任务</string>
		</dict>
	</dict>
	<key>baseline.difference.working-days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0工作日</string>
			<key>one</key>
			<string>1工作日</string>
			<key>other</key>
			<string>%d工作日</string>
		</dict>
	</dict>
	<key>baseline.difference.duration</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duration@</string>
		<key>duration</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0自然日</string>
			<key>one</key>
			<string>1自然日</string>
			<key>other</key>
			<string>%d自然日</string>
		</dict>
	</dict>
	<key>days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0天</string>
			<key>one</key>
			<string>1天</string>
			<key>other</key>
			<string>%d天</string>
		</dict>
	</dict>
</dict>
</plist>
